WOSetCursor(3)

NAME
WOSetCursor

SYNOPSIS
WOSetCursor { object; extraAttributes; }

BINDINGS

object

extraAttributes

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults